body {
    background: url('/image/bodybg.jpg') repeat ;
    font: 12px "宋体",sans-serif;
    margin: 0;
   
}

table{margin:0 auto; padding:0;}
a:link {
    color: #000000;
	text-decoration:none;
}
a:visited {
    color: #000000;
	text-decoration:none;
}
a:hover {
    color: #FF0000;
    text-decoration: underline;
}
a:active {
    color: #AA0000;
	text-decoration:none;
}

.style2 {
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}
.style1 {	font-family: "黑体";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

TD {
    color: #000000;
    font-size:12px;
    line-height: 19px;
   
}
.tdleft{
	text-align:left;	
}
.Input {
    background-color: #FFFFFF;
    border-color: #3F4E6D;
    border-right: 1px solid #3F4E6D;
    border-style: solid;
    border-width: 1px;
}
.Paddingleft10px {
    padding-left: 10px;
}
.fontwhite {
    color: #FFFFFF;
}
.fontred {
    color: #8F2F2F;
}
.list {
    border-bottom: 1px dashed #000000;
    height: 20px;
    line-height: 20px;
}
.listbg {
    border-bottom: 1px dashed #9C9C9C;
	text-align:left;
    height: 25px;
}
.listbg2 {
    border-bottom: 1px dashed #CCCCCC;
    height: 24px;
}
.fontlbue {
    color: #3F4E6D;
}
.fontlbue4 {
    color: #443D71;
}
.fontlbue2 {
    color: #113C8D;
    line-height: 20px;
}
.fontlbue3 {
    color: #433C75;
    font-size: 16px;
}
.fontgray {
    color: #A4A3A6;
}
.font14 {
    color: #000000;
    font-size: 14px;
    line-height: 28px;
}
.centerline {
    background-image: url("../images/line.gif");
    background-position: 50% bottom;
    background-repeat: repeat-x;
}
.centerline2 {
    background-position: 50% bottom;
    background-repeat: repeat-x;
    border-bottom: 1px dashed #A4A4A4;
    border-color: #A4A4A4;
    border-width: 1px;
}

a.ml3:link {
    color: #000000;
   
    text-decoration: none;
}
a.ml3:visited {
    color: #000000;
    
    text-decoration: none;
}
a.ml3:hover {
    color: #990000;
    
    text-decoration: none;
}
a.ml3:active {
    
}

/*胡川在2013年3月升级后台是加的css*/
.Head_Banner a:link,.Head_Banner a:visited,.Head_Banner a{
	 text-decoration:none;
	}
.Head_Banner a:hover,.Head_Banner a:active{
	text-decoration:underline;
	}
.TD_Right_Border{ border-right:1px solid #EAEAEA;
} 
.TD_Border{  background-color:#FFF;
}

.new_dom{
	width:373px; float:left; 
	margin:6px 2px;
	height:310px;
}
.position, .position a:link,.position a:visited,.position a,.position a:hover,.position a:active{font-size:13px;}
.header_title{
	font-size:14px; font-weight:bold; color:#FFF; text-align:center;
}

.index_article_title_blue{text-align:center;font-size:14px; font-weight:bold; color:#193395;}

.index_article_title_white{text-align:center;font-size:14px; font-weight:bold; color:#fff;}
.index_article_title_white_left{text-align:left;font-size:14px; font-weight:bold; color:#fff;}
.index_article_title_black{text-align:left;font-size:12px; font-weight:bold; color:#000;}
.div_left_35{ width:756px;height:25px; text-align:left; margin:6px 4px;}


.div_756{ width:756px; clear:both;}
.list_article_before{width:155px;height:35px; background:url("/image/tmk1.gif") no-repeat; text-align:center; float:left; padding-top:6px;}
.list_article_after{width:579px;height:35px; background:url("/image/tmk2.gif") repeat-x;border:red solid 0px; float:left;}
.list_article_after_845{width:845px;height:35px; background:url("/image/tmk2_845.gif") repeat-x;border:red solid 0px; float:left;}
.list_article{padding-top:10px;padding-left:40px;width:691px;height:25px; background:url("/image/tmk.gif") repeat-x;border:red solid 0px; float:left;}

.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
	list-style: none;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
.main_tdbg_760{
	font-size: 14px;
    line-height: 23px;
    margin-top: 15px;
    word-break: break-all;
    word-wrap: break-word;
	}
ul.pp{
	width:702px;
}
ul.pp li {
	float:left;
	width:175px;
	height:170px;
	list-style: none;
	
} 
ul.pp li div.ppp{
	background:url("/image/bk.jpg") no-repeat;
	width:167px;
	height:126px;
}
ul.pp li div.ppp img{
	margin:10px 0 0 10px;
}
ul.pp li div.ppt{
	padding-left:8px;
}

ul.pp2{
	width:702px;
}
ul.pp2 li {
	float:left;
	width:167px;
	height:215px;
	list-style: none;
	
} 
ul.pp2 li div.ppp2{
	background:url("/image/p2.jpg") no-repeat;
	width:147px;
	height:201px;
}
ul.pp2 li div.ppp2 img{
	margin:10px 0 0 10px;
}
ul.pp2 li div.ppt2{
	padding-left:8px;
}
#tree li{
	list-style: none;
}


.lqks {
    border-bottom: 1px dashed #CAE2F7;
	padding-top:6px;
    float: left;
    height: 23px;
    width: 24%;
}
.aa{
	display:none;
}
.pagelist li{float:left;list-style:none;margin:0 10px;}